Failed to update Mac OS X

Asked By 0 points N/A Posted on -
qa-featured

Hello,         

Using Mac OS X I attempted to install an update but I faced this weird error message says “This installer is not compatible with the version of the operating system on your computer. It is compatible only with 10.6 and below.

Have any idea to fix it?

Thanks.

Unsupported Operating System

This installer is not compatible with the version of the operating system on your computer.

It is compatible only with 10.6 and below. For more information, visit www.hp.com

SHARE
Answered By 0 points N/A #182171

Failed to update Mac OS X

qa-featured

It sounds like you are trying to update printer drivers. The best way to do this and to get the most updated drivers are to download them directly from the manufacturer’s website. Follow these steps:

1.   Either search or auto-detect your printer

2.   Select your operating system

3.   Download and install drivers

After completing these steps you should have the most up to date drivers. You can reboot your Mac and try the Software Update again to make sure.

 

 

Login/Register to Answer

Related Questions